Inbox
Send Message
Send a message on an existing chat. Accepts ``multipart/form-data``. Text-only and quote-only sends remain supported (simply omit the file fields). BER-232's ``quote_id`` flow is preserved as a form field.
AuthorizationBearer <token>
In: header
Path Parameters
chat_idstring
Header Parameters
x-tenant-id?string|null
text?string
Default
""linkedin_account_idstring
quote_id?string|null
voice_message?string|null
video_message?string|null
attachments?Attachments
Response Body
application/json
application/json
curl -X POST "https://api.obert.io/api/inbox/chats/string/send" \ -F linkedin_account_id="string"{
"status": "sent",
"chat_id": "string",
"message_id": "string"
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}